<!DOCTYPE html>
<html>
<head>
	<title>Project Page</title>
</head>
<body>



	<h1>Project Page</h1>
	
	<a href="../index.html">Home</a>
        <a href="../contacts.html">| Contacts</a>
        | Projects

	<p> This is the Project Section</p>

       	<ul>
       		<li>
       		 <a href="Project1/Project1.html">Project1</a>
       		</li>
       	 	<li> Project 2</li>

</body>
</html>